/*     39839 : 이미지 (비율형)      */
.img_ratio__39839__ {max-width:100%;vertical-align:top}
.img_ratio__39839__ * {box-sizing:border-box}
.img_ratio__39839__ a {display:inline-block;vertical-align:top}
.img_ratio__39839__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__39839__ img {width:auto}
}

/*     39840 : 공백      */
.solid_line__39840__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__39840__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__39840__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__39840__ {height:20px;}
}

/*     39841 : 타이틀 텍스트      */
.title__39841__ {font-size:0}
.title__39841__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__39841__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__39841__.style_top p {padding-top:10px}
.title__39841__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__39841__.style_right p {padding-right:14px}
.title__39841__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__39841__.style_bottom p {padding-bottom:12px}
.title__39841__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__39841__.style_left p {padding-left:14px}
.title__39841__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__39841__.style_circle1 p {padding-left:18px}
.title__39841__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__39841__.style_circle2 p {padding-left:18px}
.title__39841__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__39841__ p {font-size:20px}
	.title__39841__.style_top p:before {width:20px}
	.title__39841__.style_right p:before {height:20px}
	.title__39841__.style_bottom p:before {width:20px}
	.title__39841__.style_left p:before {height:20px}
}

/*     39842 : 타이틀 텍스트      */
.title__39842__ {font-size:0}
.title__39842__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__39842__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__39842__.style_top p {padding-top:10px}
.title__39842__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__39842__.style_right p {padding-right:14px}
.title__39842__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__39842__.style_bottom p {padding-bottom:12px}
.title__39842__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__39842__.style_left p {padding-left:14px}
.title__39842__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__39842__.style_circle1 p {padding-left:18px}
.title__39842__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__39842__.style_circle2 p {padding-left:18px}
.title__39842__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__39842__ p {font-size:16px}
	.title__39842__.style_top p:before {width:16px}
	.title__39842__.style_right p:before {height:16px}
	.title__39842__.style_bottom p:before {width:16px}
	.title__39842__.style_left p:before {height:16px}
}

/*     39843 : 공백      */
.solid_line__39843__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__39843__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__39843__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__39843__ {height:20px;}
}

/*     39844 : 텍스트 + 배경      */
.text_over_img__39844__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/drforhairgm/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__39844__ * {box-sizing:border-box;}
.text_over_img__39844__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__39844__ .caption {display:table-cell; padding:18px;}
.text_over_img__39844__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__39844__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__39844__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__39844__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__39844__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}
.text_over_img__39844__ .caption .content span{font-size:28px; color:#eee; font-weight:bold;}

.text_top__39844__ .caption {vertical-align:top; text-align:left;}
.text_mid__39844__ .caption {vertical-align:middle; text-align:center;}
.text_bot__39844__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__39844__ .caption {padding:25px;}
	.text_over_img__39844__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__39844__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__39844__ .caption {padding:5%;}
	.text_over_img__39844__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__39844__ .caption .content {margin-top:20px;}

	.text_sml__39844__ .caption .subject > span {font-size:20px;}
	.text_sml__39844__ .caption .content {font-size:15px;}
	.text_med__39844__ .caption .subject > span {font-size:24px;}
	.text_med__39844__ .caption .content {font-size:16px;}
	.text_big__39844__ .caption .subject > span {font-size:28px;}
	.text_big__39844__ .caption .content {font-size:18px;}
}

/*     39845 : 공백      */
.solid_line__39845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__39845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__39845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__39845__ {height:20px;}
}

/*     39846 : 번호형 타이틀 + 내용      */
.title__39846__ .title_inner:after {content:''; display:block; clear:both;}
.title__39846__ .tit_num {float:left;}
.title__39846__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__39846__ .tit_cont {overflow:hidden;}
.title__39846__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__39846__ .tit_cont > p:first-child {margin-top:0;}
.title__39846__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__39846__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__39846__.size_small .tit_num .num_text {font-size:35px;}
	.title__39846__.size_small .tit_cont > p.title {font-size:16px;}
	.title__39846__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__39846__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__39846__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__39846__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__39846__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__39846__.size_large .tit_cont > p.title {font-size:22px;}
	.title__39846__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__39846__.size_small .tit_cont > p.title {font-size:18px;}

	.title__39846__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__39846__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__39846__.size_large .tit_cont > p.title {font-size:24px;}
	.title__39846__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     39847 : 공백      */
.solid_line__39847__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__39847__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__39847__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__39847__ {height:10px;}
}

/*     39848 : 이미지 (비율형)      */
.img_ratio__39848__ {max-width:100%;vertical-align:top}
.img_ratio__39848__ * {box-sizing:border-box}
.img_ratio__39848__ a {display:inline-block;vertical-align:top}
.img_ratio__39848__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__39848__ img {width:auto}
}

/*     39849 : 공백      */
.solid_line__39849__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__39849__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__39849__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__39849__ {height:20px;}
}

/*     39850 : 번호형 타이틀 + 내용      */
.title__39850__{word-break:keep-all;}
.title__39850__ .title_inner:after {content:''; display:block; clear:both;}
.title__39850__ .tit_num {float:left;}
.title__39850__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__39850__ .tit_cont {overflow:hidden;}
.title__39850__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__39850__ .tit_cont > p:first-child {margin-top:0;}
.title__39850__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__39850__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__39850__.size_small .tit_num .num_text {font-size:35px;}
	.title__39850__.size_small .tit_cont > p.title {font-size:16px;}
	.title__39850__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__39850__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__39850__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__39850__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__39850__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__39850__.size_large .tit_cont > p.title {font-size:22px;}
	.title__39850__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__39850__.size_small .tit_cont > p.title {font-size:18px;}

	.title__39850__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__39850__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__39850__.size_large .tit_cont > p.title {font-size:24px;}
	.title__39850__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     39851 : 이미지 (비율형)      */
.img_ratio__39851__ {max-width:100%;vertical-align:top}
.img_ratio__39851__ * {box-sizing:border-box}
.img_ratio__39851__ a {display:inline-block;vertical-align:top}
.img_ratio__39851__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__39851__ img {width:auto}
}

/*     39852 : 공백      */
.solid_line__39852__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__39852__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__39852__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__39852__ {height:20px;}
}

/*     39853 : 번호형 타이틀 + 내용      */
.title__39853__{word-break:keep-all;}
.title__39853__ .title_inner:after {content:''; display:block; clear:both;}
.title__39853__ .tit_num {float:left;}
.title__39853__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__39853__ .tit_cont {overflow:hidden;}
.title__39853__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__39853__ .tit_cont > p:first-child {margin-top:0;}
.title__39853__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__39853__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__39853__.size_small .tit_num .num_text {font-size:35px;}
	.title__39853__.size_small .tit_cont > p.title {font-size:16px;}
	.title__39853__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__39853__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__39853__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__39853__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__39853__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__39853__.size_large .tit_cont > p.title {font-size:22px;}
	.title__39853__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__39853__.size_small .tit_cont > p.title {font-size:18px;}

	.title__39853__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__39853__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__39853__.size_large .tit_cont > p.title {font-size:24px;}
	.title__39853__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     39854 : 이미지 리스트 (타일형)      */
.img_tile__39854__ {overflow:hidden}
.img_tile__39854__ .img_inner {margin:0 -7px}
.img_tile__39854__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__39854__ * {box-sizing:border-box}
.img_tile__39854__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__39854__ .item a {display:block}
.img_tile__39854__ .figure {display:block}
.img_tile__39854__ .figure img {vertical-align:top}
.img_tile__39854__ .caption {display:block;margin-top:10px}
.img_tile__39854__ .caption > span {display:block}
.img_tile__39854__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__39854__ .caption > span.content {margin-top:5px;color:#777777}

.text_m_sml__39854__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__39854__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__39854__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__39854__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__39854__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__39854__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__39854__ .item {width:100%}
.col_m_2__39854__ .item {width:50%}
.col_m_3__39854__ .item {width:33.3333%}
.col_m_4__39854__ .item {width:25%}
.col_m_1__39854__ .item,
.col_m_2__39854__ .item2n,
.col_m_3__39854__ .item3n,
.col_m_4__39854__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__39854__ .img_inner {margin:0 -10px}
	.img_tile__39854__ .item {padding:10px}

	.col_m_1__39854__ .item,
	.col_m_2__39854__ .item2n,
	.col_m_3__39854__ .item3n,
	.col_m_4__39854__ .item4n {clear:none}

	.col_t_1__39854__ .item {width:100%}
	.col_t_2__39854__ .item {width:50%}
	.col_t_3__39854__ .item {width:33.3333%}
	.col_t_4__39854__ .item {width:25%}
	.col_t_5__39854__ .item {width:20%}
	.col_t_6__39854__ .item {width:16.6666%}
	.col_t_1__39854__ .item,
	.col_t_2__39854__ .item2n,
	.col_t_3__39854__ .item3n,
	.col_t_4__39854__ .item4n,
	.col_t_5__39854__ .item5n,
	.col_t_6__39854__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__39854__ .img_inner {margin:0 -20px}
	.img_tile__39854__ .item {padding:20px}
	.img_tile__39854__ .caption {margin-top:15px}
	.img_tile__39854__ .caption > span.content {margin-top:8px}

	.text_sml__39854__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__39854__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__39854__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__39854__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__39854__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__39854__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__39854__ .item,
	.col_t_2__39854__ .item2n,
	.col_t_3__39854__ .item3n,
	.col_t_4__39854__ .item4n,
	.col_t_5__39854__ .item5n,
	.col_t_6__39854__ .item6n {clear:none}

	.col_pc_1__39854__ .item {width:100%}
	.col_pc_2__39854__ .item {width:50%}
	.col_pc_3__39854__ .item {width:33.3333%}
	.col_pc_4__39854__ .item {width:25%}
	.col_pc_5__39854__ .item {width:20%}
	.col_pc_6__39854__ .item {width:16.6666%}
	.col_pc_1__39854__ .item,
	.col_pc_2__39854__ .item2n,
	.col_pc_3__39854__ .item3n,
	.col_pc_4__39854__ .item4n,
	.col_pc_5__39854__ .item5n,
	.col_pc_6__39854__ .item6n {clear:both}
}

/*     39855 : 이미지 리스트 (타일형)      */
.img_tile__39855__ {overflow:hidden}
.img_tile__39855__ .img_inner {margin:0 -7px}
.img_tile__39855__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__39855__ * {box-sizing:border-box}
.img_tile__39855__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__39855__ .item a {display:block}
.img_tile__39855__ .figure {display:block}
.img_tile__39855__ .figure img {vertical-align:top}
.img_tile__39855__ .caption {display:block;margin-top:10px}
.img_tile__39855__ .caption > span {display:block}
.img_tile__39855__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__39855__ .caption > span.content {margin-top:5px;color:#777777}

.text_m_sml__39855__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__39855__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__39855__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__39855__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__39855__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__39855__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__39855__ .item {width:100%}
.col_m_2__39855__ .item {width:50%}
.col_m_3__39855__ .item {width:33.3333%}
.col_m_4__39855__ .item {width:25%}
.col_m_1__39855__ .item,
.col_m_2__39855__ .item2n,
.col_m_3__39855__ .item3n,
.col_m_4__39855__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__39855__ .img_inner {margin:0 -10px}
	.img_tile__39855__ .item {padding:10px}

	.col_m_1__39855__ .item,
	.col_m_2__39855__ .item2n,
	.col_m_3__39855__ .item3n,
	.col_m_4__39855__ .item4n {clear:none}

	.col_t_1__39855__ .item {width:100%}
	.col_t_2__39855__ .item {width:50%}
	.col_t_3__39855__ .item {width:33.3333%}
	.col_t_4__39855__ .item {width:25%}
	.col_t_5__39855__ .item {width:20%}
	.col_t_6__39855__ .item {width:16.6666%}
	.col_t_1__39855__ .item,
	.col_t_2__39855__ .item2n,
	.col_t_3__39855__ .item3n,
	.col_t_4__39855__ .item4n,
	.col_t_5__39855__ .item5n,
	.col_t_6__39855__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__39855__ .img_inner {margin:0 -20px}
	.img_tile__39855__ .item {padding:20px}
	.img_tile__39855__ .caption {margin-top:15px}
	.img_tile__39855__ .caption > span.content {margin-top:8px}

	.text_sml__39855__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__39855__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__39855__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__39855__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__39855__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__39855__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__39855__ .item,
	.col_t_2__39855__ .item2n,
	.col_t_3__39855__ .item3n,
	.col_t_4__39855__ .item4n,
	.col_t_5__39855__ .item5n,
	.col_t_6__39855__ .item6n {clear:none}

	.col_pc_1__39855__ .item {width:100%}
	.col_pc_2__39855__ .item {width:50%}
	.col_pc_3__39855__ .item {width:33.3333%}
	.col_pc_4__39855__ .item {width:25%}
	.col_pc_5__39855__ .item {width:20%}
	.col_pc_6__39855__ .item {width:16.6666%}
	.col_pc_1__39855__ .item,
	.col_pc_2__39855__ .item2n,
	.col_pc_3__39855__ .item3n,
	.col_pc_4__39855__ .item4n,
	.col_pc_5__39855__ .item5n,
	.col_pc_6__39855__ .item6n {clear:both}
}

